RubyGems Navigation menu

aws-sdk-apigateway 1.61.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.64.0 - July 30, 2021 (111 KB)
  2. 1.63.0 - July 28, 2021 (111 KB)
  3. 1.62.0 - March 19, 2021 (111 KB)
  4. 1.61.0 - March 10, 2021 (111 KB)
  5. 1.60.0 - March 04, 2021 (111 KB)
Show all versions (77 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    dcae182787d971479fa5380efd84ec5054939be5d78b4d9952092dee71d3be7a

    Total downloads 46,057,709

    For this version 231,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: